.nav-side li.active > span > a,
.nav-side li > span > a:hover,
.nav-side li > span > a:focus,
a,
a:hover,
.button,
[class*='button_'],
.navbar-default .nav-main li.active > span,
.navbar-default .nav-main li > span:hover,
.navbar-default .nav-main li.active > a,
.navbar-default .nav-main li > a:hover,
.navbar-default .nav-main li > a:focus,
.navbar-default .nav-main > li > span::before,
.navbar-default .nav-meta li.active a,
.navbar-default .nav-meta li a:hover,
.navbar-default .nav-meta li a:focus,
.navbar-default .nav-meta li.active a:hover,
.navbar-default .nav-meta li.active a:focus,
.navbar-default .nav-meta li .searchbar:hover button::before,
.breadcrumbs ul li span,
.breadcrumbs .quickmenu::after,
.nav-side li.active > span,
.nav-side li > span:hover,
.nav-side li.active > a,
.nav-side li > a:hover,
.nav-side li > a:focus,
.tx-kesearch-pi1 #kesearch_results .result-list-item .hit,
.news .column-view .news-list-category [class*='icon-']::before,
.veranstaltungen .article [class*='icon-']::before,
.additionals_info .icon-veranstaltungen_kommunikation::before,
.news-single .icon-info::before,
.pagination .next::before,
.pagination .previous::before,
.institut-name {
  color: #4B9560;
}

.button,
[class*='button_'],
.news .page-navigation ul li a,
.tx-akademis .page-navigation ul li a,
.tx-akademis .publication_item_additional a {
  border-color: #4B9560;
}

.button:hover,
[class*='button_']:hover,
.navbar-header .navbar-toggle:hover .icon-bar,
.navbar-header .navbar-toggle:focus .icon-bar,
.navbar-header .navbar-toggle:not(.collapsed) .icon-bar,
.flex-info,
.flex-control-paging li a.flex-active,
.news .column-view .article:hover,
.news .page-navigation ul li.current a,
.news .page-navigation ul li a:hover,
.tx-akademis .page-navigation ul li.current a,
.tx-akademis .page-navigation ul li a:hover,
.tx-akademis .publication_item_additional a:hover,
.news .page-navigation > a.previous:hover,
.news .page-navigation > a.next:hover,
.tx-akademis .page-navigation > a.previous:hover,
.tx-akademis .page-navigation > a.next:hover,
.institut-right-color {
  background-color: #4B9560;
}

.institut-left-color {
  background-color: #FFB81C;
}

@media (min-width: 1072px) {

  .navbar-default .nav-main li > a {
    color: #4B9560;
  }

  .navbar-default .nav-mega .nav-mega-sub {
    border-color: #4B9560;
  }

}
